<template>
  <div id="SummaryUserCard">
    <v-card max-width="344" outlined>
      <v-list-item three-line>
        <v-list-item-avatar
          tile
          size="80"
          color="grey"
          v-if="people_props.imagem"
        >
          <img
            :src="people_props.imagem.url"
            max-width="80"
            width="100%"
            :alt="
              people_props.imagem.alt
                ? people_props.imagem.alt
                : 'Profile image'
            "
          />
        </v-list-item-avatar>

        <v-list-item-content>
          <div class="text-overline">{{ $t("global.responsible") }}</div>

          <v-list-item-subtitle>
            {{
              people_props.nome
                ? people_props.nome
                : $t("global.mensager.data_not_informed")
            }}</v-list-item-subtitle
          >

          <div>
            <v-btn outlined rounded text small>
              {{ $t("buttons.view_profile") }}
            </v-btn>
          </div>
        </v-list-item-content>
      </v-list-item>
    </v-card>
  </div>
</template>
<script>
export default {
  props: ["people_props"],
};
</script>
